html {
    margin: 0 !important;
    padding: 0 !important;
}

body {
    margin: 0 !important;
    padding: 0 !important;
    overflow: hidden;
}

canvas {
    border:4px solid #000000;
    background-color: #f1f1f1;
    margin:0; 
    padding:0;
    overflow: hidden;
    box-sizing: border-box;
    height: 100vh;
    width: 100vw;
}